pragmaMx Support Forum pragmaMx Support Forum

Fehlermeldung bei Upgrade

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline walti61

  • *
  • 4
  • +0/-0
Fehlermeldung bei Upgrade
« am: 29 Dezember 2003, 12:28:16 »
Nachdem ich einfach nicht mit einer Neuinstallation weiterkomme, habe ich das alte VKP 5.5 aufgespielt (dieses läuft ohne Probs), danach versuchte ich ein Update auf das MX2.1. Dabei erhalte ich folgende Fehlermeldung: "CGI Error
The specified CGI application misbehaved by not returning a complete set of HTTP headers."
Kann mir jemand sagen:
- a) was das bedeutet
- b) was ich dagegen tun kann

Ich bin ein ziemlicher Anfänger auf diesem Gebiet.... Brauche also ziemlich detailierte Hilfe.....

Vielen Dank schon im Voraus !